<?php 
defined('ABSPATH') || exit;
?>
<div class="wrap" id="schema-setting-wrapper">
	<h1><?php _e( 'FS Schema', "fs-schema-wordpress" ) ?></h1>
	<?php if(class_exists( 'woocommerce')){ ?>
		<div id="message" class="notice notice-error">
			<p><?php _e('Autofill applied only for first 10 products, To allow more products please purchase our plan <a href="https://www.fudugo.com/product/wp-schema-structured-data" target="_blank">Click Here</a>', "fs-schema-wordpress")?></p>
		</div>
	<?php } ?>
	<div id="response"></div>
	<div class="schema-setting-inner">
		<form id="fs-licence-setting" action="" method="post">
			<table class="form-table" width="40%">
				<tr>
          			<th colspan="2"><h3><?php _e("Licence Setting", "fs-schema-wordpress") ?></h3></th>
        		</tr>
				<tr>
					<th colspan="2">TO GET LICENCE KEY PLEASE <a href="https://www.fudugo.com/product/schema-generator" target="_blank"><?php _e("CLICK HERE", "fs-schema-wordpress") ?></a></th>
				</tr>
				<tr>
					<th>Email : </th>
					<td><input type="text" id="lic_email" class="regular-text" name="lic_email" value="<?php echo(!empty($licence_settings['email']) ? esc_attr($licence_settings['email']) : null ); ?>"/></td>
				</tr>
				<tr>
					<th>Licence Key :</th>
					<td><input type="text" id="lic_key" class="regular-text" name="lic_key" value="<?php echo(!empty($licence_settings['license_key']) ? esc_attr($licence_settings['license_key']) : null ); ?>"/></td>
				</tr>
			</table>
			<div class="fssc-form-submit">
				<input type="submit" id="fsLicence" name="fssc_licence_setting" class="button button-primary" value="<?php _e("Submit", "fs-schema-wordpress") ?>" >
				<img src="<?php echo FSSC_BASE_URL.'assets/img/Dual Ring-1s-200px.gif'; ?>" width="58" class="loader-img" />
			</div>
		</form>
	</div>
</div>
